Subject: Re: bug#63651: possible eglot xref-find-references optimization

From: João Távora <[email-masked]>
Date: Wed, 24 May 2023 17:28:58 +0100

Thanks for reporting this Alan, it is an interesting point. (Next time you
can add me on CC directly so that i don't miss the message in this list,
which i don't always track closely)

Could you provide a test case where these ~= 1300 xref matches are
produced? I suppose it is some Go repository? With a standard gopls? But
which file/position and which command should one use?

Thanks,
João